---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:48:40.057779'
uploaded: '2024-09-06T19:52:18.968637'
signed: '2024-09-07T00:27:14.288530'
released: '2024-09-07T03:08:53.961092'
artifacts:
metadata_updated: '2024-09-07T03:08:53.961478'
